
body {background-color: white; font-size: 11px; margin: 5px; font-family : Arial, Helvetica, sans-serif;}
form, input, select {font-size: 11px;	 font-family: Arial, Helvetica, Tahoma; color: #036B9E; }
#input{	 color:#036B9E;
	border-color : #036B9E;
	border-bottom : 1px ridge #036B9E;
	border-left : 1px ridge #036B9E;
	border-right-color :  #036B9E;
	border-right-style : groove;
	border-top-color : #036B9E;
	border-top-style : ridge;
	border-width : 1px 1px 1px 1px;
	width: 114px;
	margin-right: 0px;
	}
#but{	color: #036B9E;	border : 1px ridge;	background : #b2e0f0;
	font-size: 7pt;	font-weight: 900;}
.sm {font-size: 8pt;		color: #036B9E;}
 .t-sm {
	color:#434548;
	font-size:11px;
		font-family:Verdana,Arial,Helvetica,sans-serif;
line-height:14px;
}
.t-smr {
	color: #FFFFFF;
	font-size:10px;
	font-family:Verdana,Arial,Helvetica,sans-serif;
	background : #5A5A5A;
}
 .t-sm2 {
	color:#434548;
	font-size:10px;
		font-family:Verdana,Arial,Helvetica,sans-serif;

}
A:link {
	color:#036B9E;
    font-variant: normal;
    font-family:  Arial, Helvetica, sans-serif;
	Text-decoration: none;}

A:visited {
	color:#036B9E;
    font-variant: normal;
    font-family: Arial, Helvetica, sans-serif;
	Text-decoration: none;
}
A:active {
	color:#036B9E;
	font-variant: normal;
	font-family : Arial, Helvetica, sans-serif;
Text-decoration:underline}	 

A:hover {
	color:#036B9E;
	font-family : Arial, Helvetica, sans-serif;
Text-decoration:underline}	

A.gr:link {
	color:#999999;
     font-family:  Arial, Helvetica, sans-serif;
	Text-decoration: none;}

A.gr:visited {
	color:#999999;
    font-family: Arial, Helvetica, sans-serif;
	Text-decoration: none;
}
A.gr:active {
	color:#999999;
	font-family : Arial, Helvetica, sans-serif;
Text-decoration:underline}	 

A.gr:hover {
	color:#999999;
	font-variant: normal;
	font-family : Arial, Helvetica, sans-serif;
Text-decoration:underline}	



A.a:link {font-size: 9pt;
	color:#036B9E;
    font-variant: normal;
    font-family:  Arial, Helvetica, sans-serif;
	Text-decoration: none;}
A.a:visited {font-size: 9pt;
	color:#036B9E;
    font-variant: normal;
    font-family: Arial, Helvetica, sans-serif;
	Text-decoration: none;
}
A.a:active {font-size: 9pt;
	color:#036B9E;
	font-weight: 700;
	font-family : Arial, Helvetica, sans-serif;
Text-decoration:none}	 

A.a:hover {font-size: 9pt;
	color:#036B9E;
	font-weight: 700;
	font-family : Arial, Helvetica, sans-serif;
Text-decoration:none}	  

A.art:link {
font-size: 9pt;
	color:#cc9900;
    font-weight: 700;
    font-family:  Arial, Helvetica, sans-serif;
	Text-decoration: none;}

A.art:visited {
font-size: 9pt;
	color:#cc9900;
    font-weight: 700;
    font-family: Arial, Helvetica, sans-serif;
	Text-decoration: none;
}
A.art:active {
font-size: 9pt;
	color:#cc9900;
    font-weight: 700;
	font-family : Arial, Helvetica, sans-serif;
Text-decoration:underline}	 

A.art:hover {
font-size: 9pt;
	color:#cc9900;
    font-weight: 700;
	font-family : Arial, Helvetica, sans-serif;
Text-decoration:underline}	

A.autos:link {
font-size: 9pt;
	color:#50AAE7;
    font-weight: 700;
    font-family:  Arial, Helvetica, sans-serif;
	Text-decoration: none;}

A.autos:visited {
font-size: 9pt;
	color:#50AAE7;
    font-weight: 700;
    font-family: Arial, Helvetica, sans-serif;
	Text-decoration: none;
}
A.autos:active {font-size: 9pt;
	color:#50AAE7;
    font-weight: 700;
	font-family : Arial, Helvetica, sans-serif;
Text-decoration:underline}	 

A.autos:hover {font-size: 9pt;
	color:#50AAE7;
    font-weight: 700;
	font-family : Arial, Helvetica, sans-serif;
Text-decoration:underline}	

A.business:link {font-size: 9pt;
	color:#B3A903;
    font-weight: 700;
    font-family:  Arial, Helvetica, sans-serif;
	Text-decoration: none;}

A.business:visited {font-size: 9pt;
	color:#B3A903;
    font-weight: 700;
    font-family: Arial, Helvetica, sans-serif;
	Text-decoration: none;
}
A.business:active {font-size: 9pt;
	color:#B3A903;
    font-weight: 700;
	font-family : Arial, Helvetica, sans-serif;
Text-decoration:underline}	 

A.business:hover {font-size: 9pt;
	color:#B3A903;
    font-weight: 700;
	font-family : Arial, Helvetica, sans-serif;
Text-decoration:underline}	

A.com:link {font-size: 9pt;
	color:#DA2121;
    font-weight: 700;
    font-family:  Arial, Helvetica, sans-serif;
	Text-decoration: none;}

A.com:visited {font-size: 9pt;
	color:#DA2121;
    font-weight: 700;
    font-family: Arial, Helvetica, sans-serif;
	Text-decoration: none;
}
A.com:active {font-size: 9pt;
	color:#DA2121;
    font-weight: 700;
	font-family : Arial, Helvetica, sans-serif;
Text-decoration:underline}	 

A.com:hover {font-size: 9pt;
	color:#DA2121;
    font-weight: 700;
	font-family : Arial, Helvetica, sans-serif;
Text-decoration:underline}	

A.comp:link {font-size: 9pt;
	color:#6B92E3;
    font-weight: 700;
    font-family:  Arial, Helvetica, sans-serif;
	Text-decoration: none;}

A.comp:visited {font-size: 9pt;
	color:#6B92E3;
    font-weight: 700;
    font-family: Arial, Helvetica, sans-serif;
	Text-decoration: none;
}
A.comp:active {font-size: 9pt;
	color:#6B92E3;
    font-weight: 700;
	font-family : Arial, Helvetica, sans-serif;
Text-decoration:underline}	 

A.comp:hover {font-size: 9pt;
	color:#6B92E3;
    font-weight: 700;
	font-family : Arial, Helvetica, sans-serif;
Text-decoration:underline}	

A.edu:link {font-size: 9pt;
	color:#14A544;
    font-weight: 700;
    font-family:  Arial, Helvetica, sans-serif;
	Text-decoration: none;}

A.edu:visited {font-size: 9pt;
	color:#14A544;
    font-weight: 700;
    font-family: Arial, Helvetica, sans-serif;
	Text-decoration: none;
}
A.edu:active {font-size: 9pt;
	color:#14A544;
    font-weight: 700;
	font-family : Arial, Helvetica, sans-serif;
Text-decoration:underline}	 

A.edu:hover {font-size: 9pt;
	color:#14A544;
    font-weight: 700;
	font-family : Arial, Helvetica, sans-serif;
Text-decoration:underline}	

A.foo:link {font-size: 9pt;
	color:#ad027f;
    font-weight: 700;
    font-family:  Arial, Helvetica, sans-serif;
	Text-decoration: none;}

A.foo:visited {font-size: 9pt;
	color:#ad027f;
    font-weight: 700;
    font-family: Arial, Helvetica, sans-serif;
	Text-decoration: none;
}
A.foo:active {font-size: 9pt;
	color:#ad027f;
    font-weight: 700;
	font-family : Arial, Helvetica, sans-serif;
Text-decoration:underline}	 

A.foo:hover {font-size: 9pt;
	color:#ad027f;
    font-weight: 700;
	font-family : Arial, Helvetica, sans-serif;
Text-decoration:underline}	

A.hea:link {font-size: 9pt;
	color:#A384E1;
    font-weight: 700;
    font-family:  Arial, Helvetica, sans-serif;
	Text-decoration: none;}

A.hea:visited {font-size: 9pt;
	color:#A384E1;
    font-weight: 700;
    font-family: Arial, Helvetica, sans-serif;
	Text-decoration: none;
}
A.hea:active {font-size: 9pt;
	color:#A384E1;
    font-weight: 700;
	font-family : Arial, Helvetica, sans-serif;
Text-decoration:underline}	 

A.hea:hover {font-size: 9pt;
	color:#A384E1;
    font-weight: 700;
	font-family : Arial, Helvetica, sans-serif;
Text-decoration:underline}	

A.hom:link {font-size: 9pt;
	color:#F08181;
    font-weight: 700;
    font-family:  Arial, Helvetica, sans-serif;
	Text-decoration: none;}

A.hom:visited {font-size: 9pt;
	color:#F08181;
    font-weight: 700;
    font-family: Arial, Helvetica, sans-serif;
	Text-decoration: none;
}
A.hom:active {font-size: 9pt;
	color:#F08181;
    font-weight: 700;
	font-family : Arial, Helvetica, sans-serif;
Text-decoration:underline}	 

A.hom:hover {font-size: 9pt;
	color:#F08181;
    font-weight: 700;
	font-family : Arial, Helvetica, sans-serif;
Text-decoration:underline}	



A.med:link {font-size: 9pt;
	color:#579F11;
    font-weight: 700;
    font-family:  Arial, Helvetica, sans-serif;
	Text-decoration: none;}

A.med:visited {font-size: 9pt;
	color:#579F11;
    font-weight: 700;
    font-family: Arial, Helvetica, sans-serif;
	Text-decoration: none;
}
A.med:active {font-size: 9pt;
	color:#579F11;
    font-weight: 700;
	font-family : Arial, Helvetica, sans-serif;
Text-decoration:underline}	 

A.med:hover {font-size: 9pt;
	color:#579F11;
    font-weight: 700;
	font-family : Arial, Helvetica, sans-serif;
Text-decoration:underline}

A.mon:link {font-size: 9pt;
	color:#E0AE18;
    font-weight: 700;
    font-family:  Arial, Helvetica, sans-serif;
	Text-decoration: none;}

A.mon:visited {font-size: 9pt;
	color:#E0AE18;
    font-weight: 700;
    font-family: Arial, Helvetica, sans-serif;
	Text-decoration: none;
}
A.mon:active {font-size: 9pt;
	color:#E0AE18;
    font-weight: 700;
	font-family : Arial, Helvetica, sans-serif;
Text-decoration:underline}	 

A.mon:hover {font-size: 9pt;
	color:#E0AE18;
    font-weight: 700;
	font-family : Arial, Helvetica, sans-serif;
Text-decoration:underline}

A.per:link {font-size: 9pt;
	color:#1eb6a3;
    font-weight: 700;
    font-family:  Arial, Helvetica, sans-serif;
	Text-decoration: none;}

A.per:visited {font-size: 9pt;
	color:#1eb6a3;
    font-weight: 700;
    font-family: Arial, Helvetica, sans-serif;
	Text-decoration: none;
}
A.per:active {font-size: 9pt;
	color:#1eb6a3;
    font-weight: 700;
	font-family : Arial, Helvetica, sans-serif;
Text-decoration:underline}	 

A.per:hover {font-size: 9pt;
	color:#1eb6a3;
    font-weight: 700;
	font-family : Arial, Helvetica, sans-serif;
Text-decoration:underline}

A.rea:link {font-size: 9pt;
	color:#ff6633;
    font-weight: 700;
    font-family:  Arial, Helvetica, sans-serif;
	Text-decoration: none;}

A.rea:visited {font-size: 9pt;
	color:#ff6633;
    font-weight: 700;
    font-family: Arial, Helvetica, sans-serif;
	Text-decoration: none;
}
A.rea:active {font-size: 9pt;
	color:#ff6633;
    font-weight: 700;
	font-family : Arial, Helvetica, sans-serif;
Text-decoration:underline}	 

A.rea:hover {font-size: 9pt;
	color:#ff6633;
    font-weight: 700;
	font-family : Arial, Helvetica, sans-serif;
Text-decoration:underline}

A.sho:link {font-size: 9pt;
	color:#D47F00;
    font-weight: 700;
    font-family:  Arial, Helvetica, sans-serif;
	Text-decoration: none;}

A.sho:visited {font-size: 9pt;
	color:#D47F00;
    font-weight: 700;
    font-family: Arial, Helvetica, sans-serif;
	Text-decoration: none;
}
A.sho:active {font-size: 9pt;
	color:#D47F00;
    font-weight: 700;
	font-family : Arial, Helvetica, sans-serif;
Text-decoration:underline}	 

A.sho:hover {font-size: 9pt;
	color:#D47F00;
    font-weight: 700;
	font-family : Arial, Helvetica, sans-serif;
Text-decoration:underline}

A.spo:link {font-size: 9pt;
	color:#B36E6E;
    font-weight: 700;
    font-family:  Arial, Helvetica, sans-serif;
	Text-decoration: none;}

A.spo:visited {font-size: 9pt;
	color:#B36E6E;
    font-weight: 700;
    font-family: Arial, Helvetica, sans-serif;
	Text-decoration: none;
}
A.spo:active {font-size: 9pt;
	color:#B36E6E;
    font-weight: 700;
	font-family : Arial, Helvetica, sans-serif;
Text-decoration:underline}	 

A.spo:hover {font-size: 9pt;
	color:#B36E6E;
    font-weight: 700;
	font-family : Arial, Helvetica, sans-serif;
Text-decoration:underline}

A.tra:link {font-size: 9pt;
	color:#990000;
    font-weight: 700;
    font-family:  Arial, Helvetica, sans-serif;
	Text-decoration: none;}

A.tra:visited {font-size: 9pt;
	color:#990000;
    font-weight: 700;
    font-family: Arial, Helvetica, sans-serif;
	Text-decoration: none;
}
A.tra:active {font-size: 9pt;
	color:#990000;
    font-weight: 700;
	font-family : Arial, Helvetica, sans-serif;
Text-decoration:underline}	 

A.tra:hover {font-size: 9pt;
	color:#990000;
    font-weight: 700;
	font-family : Arial, Helvetica, sans-serif;
Text-decoration:underline}

A.t:link {
	color:#036B9E;
    font-weight: 700;
    font-family:  Arial, Helvetica, sans-serif;
	Text-decoration: none;}

A.t:visited {
	color:#036B9E;
    font-weight: 700;
    font-family: Arial, Helvetica, sans-serif;
	Text-decoration: none;
}

A.t:active {
	color:#036B9E;
    font-weight: 700;
	font-family : Arial, Helvetica, sans-serif;
Text-decoration:underline}	 

A.t:hover {
	color:#036B9E;
    font-weight: 700;
	font-family : Arial, Helvetica, sans-serif;
Text-decoration:underline}	


A.up:link {
	color:#ffffff;
    font-weight: 700;
    font-family:  Arial, Helvetica, sans-serif;
	Text-decoration: none;}

A.up:visited {
	color:#ffffff;
    font-weight: 700;
    font-family: Arial, Helvetica, sans-serif;
	Text-decoration: none;
}

A.up:active {
	color:#eeda91;
    font-weight: 700;
	font-family : Arial, Helvetica, sans-serif;
Text-decoration:none}	 

A.up:hover {
	color:#eeda91;
    font-weight: 700;
	font-family : Arial, Helvetica, sans-serif;
Text-decoration:none}	
A.h:link {font-size: 9pt;
	color:#036B9E;
   font-weight: 700;
    font-family:  Arial, Helvetica, sans-serif;
	Text-decoration: none;}
A.h:visited {font-size: 9pt;
	color:#036B9E;
    font-weight: 700;
    font-family: Arial, Helvetica, sans-serif;
	Text-decoration: none;
}
A.h:active {font-size: 9pt;
	color:#036B9E;
	font-weight: 700;
	font-family : Arial, Helvetica, sans-serif;
Text-decoration:underline}	 

A.h:hover {font-size: 9pt;
	color:#036B9E;
	font-weight: 700;
	font-family : Arial, Helvetica, sans-serif;
Text-decoration:underline}	  	

P.t {font-size: 9pt;
		 font-family : Arial, Helvetica, sans-serif;
		 color: #000000;
		 text-indent:30px;
		 text-align:justify;
		 }
		 #art {
font-size: 9pt;
	color:#cc9900;
    font-weight: 700;
    font-family:  Arial, Helvetica, sans-serif;
}
#red {font-size: 8pt;
	color:#ff0000;
	font-family : Arial, Helvetica, sans-serif;
}	
#t {font-size: 8pt;
		 font-family : Arial, Helvetica, sans-serif;
		 color: #004D67;
}
#hhh {
font-size: 8pt;
		 font-family : Arial, Helvetica, sans-serif;
		 color: #0099cc;}
	#autos{
font-size: 9pt;
	color:#50AAE7;
    font-weight: 700;
    font-family:  Arial, Helvetica, sans-serif;
	Text-decoration: none;}
	#bus{font-size: 9pt;
	color:#B3A903;
    font-weight: 700;
    font-family:  Arial, Helvetica, sans-serif;
	Text-decoration: none;}
	
#comp {font-size: 9pt;
	color:#6B92E3;
    font-weight: 700;
	font-family : Arial, Helvetica, sans-serif;	}
#edu{font-size: 9pt;
	color:#14A544;
    font-weight: 700;
    font-family:  Arial, Helvetica, sans-serif;
	Text-decoration: none;}
	#food{font-size: 9pt;
	color:#ad027f;
    font-weight: 700;
    font-family:  Arial, Helvetica, sans-serif;
	Text-decoration: none;}
	
#com {font-size: 9pt;
	color:#DA2121;
    font-weight: 700;
	font-family : Arial, Helvetica, sans-serif;
}	 
#hea {font-size: 9pt;
	color:#A384E1;
    font-weight: 700;
    font-family:  Arial, Helvetica, sans-serif;
	Text-decoration: none;}
	#hom{font-size: 9pt;
	color:#F08181;
    font-weight: 700;
    font-family:  Arial, Helvetica, sans-serif;
	Text-decoration: none;}
	
#med {font-size: 9pt;
	color:#579F11;
    font-weight: 700;
    font-family:  Arial, Helvetica, sans-serif;
	Text-decoration: none;}
	
#mon{font-size: 9pt;
	color:#E0AE18;
    font-weight: 700;
    font-family:  Arial, Helvetica, sans-serif;
	Text-decoration: none;}
	
#per{font-size: 9pt;
	color:#1eb6a3;
    font-weight: 700;
    font-family:  Arial, Helvetica, sans-serif;
	Text-decoration: none;}
	#sho{font-size: 9pt;
	color:#D47F00;
    font-weight: 700;
    font-family:  Arial, Helvetica, sans-serif;
	Text-decoration: none;}
	#rea {font-size: 9pt;
	color:#ff6633;
    font-weight: 700;
    font-family:  Arial, Helvetica, sans-serif;
	Text-decoration: none;}	
	#spo{font-size: 9pt;
	color:#B36E6E;
    font-weight: 700;
    font-family:  Arial, Helvetica, sans-serif;
	Text-decoration: none;}
	#tra{font-size: 9pt;
	color:#990000;
    font-weight: 700;
    font-family:  Arial, Helvetica, sans-serif;
	Text-decoration: none;}

	
		 
#all {font-size: 9pt;
		 font-family : Arial, Helvetica, sans-serif;
		 color: #036B9E;
		 }
		 
	#h	 {font-size: 9pt;
	color:#036B9E;
   font-weight: 700;
    font-family:  Arial, Helvetica, sans-serif;
	Text-decoration: none;}
#h3 {font-weight:700;
font-size: 9pt;
		 font-family : Arial, Helvetica, sans-serif;
		 color: #036B9E;}
#h2 {font-weight:800;
font-size: 11pt;
		 font-family : Arial, Helvetica, sans-serif;
		 color: #036B9E;}
#h3l {font-size: 10pt;
		 font-family: Arial, Arial Cyr, Helvetica, Times New Roman, Times New Roman Cyr;
		 color: #036B9E;}
		 
#h1 {font-weight:800;
font-size: 15pt;
		 font-family : Arial, Helvetica, sans-serif;
		 color: #036B9E;}
#h1wh {font-weight:800;
font-size: 16pt;
		 font-family : Arial, Helvetica, sans-serif;
		 color: #ffffff;}
#h2wh {font-weight:800;
font-size: 11pt;
		 font-family : Arial, Helvetica, sans-serif;
		 color: #ffffff;}
#h3wh {font-weight:700;
font-size: 9pt;
		 font-family : Arial, Helvetica, sans-serif;
		 color: #ffffff;}
#sm {
font-size: 8pt;
		 font-family : Arial, Helvetica, sans-serif;
		 color: #036B9E;
		 }
#ssm {
font-size: 7pt;
		 font-family : Arial, Helvetica, sans-serif;
		 color: #0099cc;}
#ssm-gr {
font-size: 8pt;
		 font-family : Arial, Helvetica, sans-serif;
		 color: #999999}
		   
li.menu { font-size: 9pt;
		 font-family : Arial, Helvetica, sans-serif;
		   list-style-type:circle;
		   list-style: outside ;
		   }	
		   .h2 {font-weight:800;
font-size: 12pt;
		 font-family : Arial, Helvetica, sans-serif;
		 color: #036B9E;}
		 
.h5 {font-weight:800;
font-size: 10pt;
		 font-family : Arial, Helvetica, sans-serif;
		 color: #036B9E;
		 Text-decoration:underline;
		padding-bottom:2px;}

div.menu-up {padding-left:3px; 
padding-right:3px; 
padding-bottom:2px;
padding-top:2px;
font-size: 8pt;
font-family : Arial, Helvetica, sans-serif;
color: #ffffff;
}

div.pd {font-size: 8pt;
font-family : Arial, Helvetica, sans-serif;
padding-left:5px; 
padding-right:5px; 
padding-bottom:2px;
padding-top:2px;
}


div.res {padding-left:3px; 
padding-right:3px; 
padding-bottom:0px;
padding-top:0px;
}

div.pdd {padding-left:5px; 
padding-right:5px; 
padding-bottom:0px;
padding-top:0px;
}
div.path {padding-left:3px; 
padding-right:3px; 
padding-bottom:2px;
padding-top:0px;
}

div.path-old {padding-left:3px; 
padding-right:3px; 
padding-bottom:2px;
padding-top:15px;
}

div.path-old-a {padding-left:3px; 
padding-right:3px; 
padding-bottom:2px;
padding-top:10px;
}
div.path-old-b {padding-left:3px; 
padding-right:3px; 
padding-bottom:2px;
padding-top:34px;
}

div.path-itog {padding-left:3px; 
padding-right:3px; 
padding-bottom:2px;
padding-top:19px;
}
div.up { 
	    padding-left: 5px; 
		padding-right:5px;
		padding-top:2px;
		padding-bottom:2px

		}	
		
			div.tours { 
	    padding-left: 5px; 
		padding-right:5px;
		padding-top:4px;
		padding-bottom:4px

		}	


div.path-itog-art {padding-left:3px; 
padding-right:3px; 
padding-bottom:2px;
padding-top:12px;
}

div.left {padding-left:5px; 
padding-right:5px; 
padding-bottom:5px;
padding-top:11px;
font-size: 9pt;
       font-family : Arial, Helvetica, sans-serif;
       color: #0099cc;
	   }
div.left-a {padding-left:5px; 
padding-right:5px; 
padding-bottom:5px;
padding-top:0px;
font-size: 9pt;
       font-family : Arial, Helvetica, sans-serif;
       color: #0099cc;
	   }

div.menu-down {padding-left:3px; 
padding-right:3px; 
padding-bottom:2px;
padding-top:2px;
font-size: 7pt;
font-family : Arial, Helvetica, sans-serif;
color: #ffffff;
}

div.inSP {padding-left:3px; 
padding-right:20px; 
padding-bottom:5px;
padding-top:5px;
font-size: 8pt;
font-family : Arial, Helvetica, sans-serif;
color: #000000;
}


div.reserv {padding-left:3px; 
padding-right:20px; 
padding-bottom:3px;
padding-top:3px;
}

div.link {padding-bottom:5px;
padding-top:5px;
padding-left:10px; 
padding-right:10px; 
line-height: 10pt

}

div.link2 {padding-bottom:5px;
padding-top:5px;
padding-left:10px; 
padding-right:10px; 
line-height: 8pt

}

div.main {padding-left:7px; 
padding-right:7px; 
padding-bottom:10px;
padding-top:10px;
font-size: 9pt;
font-family : Arial, Helvetica, sans-serif;
color: #004D67;
}

div.tb {padding-left:7px; 
}
div.hot {padding-left:3px; 
padding-right:6px; 
padding-bottom:4px;
padding-top:4px;
}


ul.otd {font-size: 9pt;
font-family : Arial, Helvetica, sans-serif;
 color:#006600;
}		

span {font-size: 8pt;
       font-family : Arial, Helvetica, sans-serif;
       }

table.main {
       font-family : Arial, Helvetica, sans-serif;
       color: #004D67;
	  border-left-width:1px;
	   border-left-style:solid;
	   border-left-color:#004D67;
	   border-right-width:1px;
	   border-right-style:solid;
	   border-right-color:#004D67;}
table.main2 {font-size: 9pt;
       font-family : Arial, Helvetica, sans-serif;
       color: #004D67;
	 }
	 
table.hotels { border-left-width:1px;
	   border-left-style:solid;
	   border-left-color:#036B9E;
	   border-right-width:1px;
	   border-right-style:solid;
	   border-right-color:#036B9E;
	 border-top-width:1px;
	   border-top-style:solid;
	   border-top-color:#036B9E;
	   border-bottom-width:1px;
	   border-bottom-style:solid;
	   border-bottom-color:#036B9E;}	
	
table.hotels2 { border-left-width:1px;
	   border-left-style:solid;
	   border-left-color:#036B9E;
	   border-right-width:1px;
	   border-right-style:solid;
	   border-right-color:#036B9E;
	   border-bottom-width:1px;
	   border-bottom-style:solid;
	   border-bottom-color:#036B9E;}	 
 
td {font-size: 8pt;
font-family : Arial, Helvetica, sans-serif;
}
td.menu-up1 {font-size: 8pt;
       font-family : Arial, Helvetica, sans-serif;
       color: #ffffff;
	     border-right-width:1px;
	   border-right-style:solid;
	   border-right-color:#004D67;
	   border-top-width:1px;
	   border-top-style:solid;
	   border-top-color:#EEDA91;
	   border-bottom-width:1px;
	   border-bottom-style:solid;
	   border-bottom-color:#004D67;
	   font-weight:600}
td.menu-up2 {font-size: 8pt;
       font-family : Arial, Helvetica, sans-serif;
       color: #ffffff;
	   border-left-width:1px;
	   border-left-style:solid;
	   border-left-color:#EEDA91;
	    border-right-width:1px;
	   border-right-style:solid;
	   border-right-color:#004D67;
	   border-top-width:1px;
	   border-top-style:solid;
	   border-top-color:#EEDA91;
	   border-bottom-width:1px;
	   border-bottom-style:solid;
	   border-bottom-color:#004D67;]
	   font-weight:600}
td.menu-up3 {font-size: 8pt;
       font-family : Arial, Helvetica, sans-serif;
       color: #ffffff;
	   border-left-width:1px;
	   border-left-style:solid;
	   border-left-color:#EEDA91;
	      border-top-width:1px;
	   border-top-style:solid;
	   border-top-color:#EEDA91;
	   border-bottom-width:1px;
	   border-bottom-style:solid;
	   border-bottom-color:#004D67;
	   font-weight:600}

	   td.left {font-size: 9pt;
       font-family : Arial, Helvetica, sans-serif;
       color: #004D67;
	   font-weight:600;
	     }
ul {list-style-position: outside;
	     }
img.img {border: 1px solid #036B9E;}		 

	 
td.r {font-size: 9pt;   color: #004D67; }
		 
A.m:link {
	color:#0099cc;
    font-variant: normal;
    font-family:  Arial, Helvetica, sans-serif;
	Text-decoration: none;
	font-size: 9pt;    }
A.m:visited {
	color:#0099cc;
    font-variant: normal;
    font-family: Arial, Helvetica, sans-serif;
	Text-decoration: none;
	font-size: 9pt;       
       
}
A.m:active {
	color:#0099cc;
	font-weight: 700;
	font-family : Arial, Helvetica, sans-serif;
Text-decoration:none;
font-size: 9pt;    }	 

A.m:hover {
	color:#0099cc;
	font-weight: 700;
	font-family : Arial, Helvetica, sans-serif;
Text-decoration:none}	



p{margin-top: 5px;	margin-bottom: 5px;	text-align: justify;}


h1 {font-weight:800;font-size: 15pt;font-family: Arial, Helvetica, sans-serif; color: #036B9E;  margin-bottom: 5px;  margin-top: 5px;  }

h2 {font-weight:800;font-size: 12pt;font-family: Arial, Helvetica, sans-serif; color: #036B9E;  margin-bottom: 0px;  margin-top: 0px;  }
.book{color: #FFFFFF;font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
		background-color: #E54A04;	border: 1px solid #E54A04;	font-weight: bold;	font-size: 11px;		}
.book1{color: #FFFFFF;font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
		background-color: #E54A04;	border: 1px solid #E54A04;	font-weight: bold;	font-size: 11px;
		width: 170px;}
		.b{font-weight: bold;}
 .t {font-size: 12px;	 font-family: Arial, Helvetica, Tahoma;  color: #004D67;}
 
 .th {color: #ffffff; text-align: center;  font-weight: bold;  background: #0099cc;}	
.th1 {color: #000;   font-weight: bold;  background:#ebeff4;   }	
.th2{font-size: 13px;	 font-family:  Arial, Helvetica,Tahoma;	color: #036B9E; font-weight:800;   }

.ph{background-color: #0099cc; padding:5px 2px 5px 5px; color:#FFF;}
.l_color{	border-top: 2px solid #2296D2;}
.bg_f9{background-color:#f9f9f9;}
.bg_room{background-color:#EBEFF4;}
.bg_line{background-color:#0099cc;  height: 1px; }
 .find {border-color: #0073A9; border-width:1px;	border-style:solid;  color: #004D67;}
 .t12{font-size: 12px;	 font-family: Arial, Helvetica, Tahoma;  color: #004D67;}
.address{font-size: 11px; font-family:  Arial, Helvetica, Tahoma; color: #036B9E;}	
 .price{font-weight:700;font-size: 9pt; font-family : Arial, Helvetica, sans-serif;
		 color: #036B9E;	padding-bottom: 0px;	margin-bottom: 0px;
		padding-top: 5px;
}
.form{margin-top: 0px; padding-top: 0px;}

.specpred{border: 1px solid #0073A9; /* òîëùèíà è öâåò*/}
#specpred{font-size: 10pt;font-family: Arial, Arial Cyr, Helvetica, Times New Roman, Times New Roman Cyr;
color: #E54A04;font-weight: 800}


#res_form{ background-color: #0099cc; font-weight:700;font-size: 9pt; color:#ffffff;}
.res_form{text-align: right;  background-color: #eee; }
.res_form2 td{font-size: 9pt;   color: #004D67; }


#h3-blue3 {	color: #036B9E;	font-family: Arial, Helvetica, Tahoma;
	font-size: 14px;	font-weight: 800;}
.tour_price {font-size: 12px;  }
 .tour_price th.date{color: #FFFFFF; background: #075186;  
 font-weight: bold;  padding-bottom: 2px;	padding-top: 2px; padding-left: 12px;
 text-align: left; }
 .tour_price th{color: #FFFFFF;	background:#0099CC;  
 font-weight: bold;  padding-bottom: 2px;	padding-top: 2px;  }
 
 .tour_price td {background: #eee;  height: 30px;  text-align: center;     }
 .tour_price td.comment{background: #fff;  font-style: italic;   text-align: left;     }
 .bottom {padding-top:2px;
font-size: 7pt;font-family: Arial, Arial Cyr, Helvetica, Times New Roman, Times New Roman Cyr;
color: #004D67;}
div.bottom a{padding-top:4px;
font-size: 7pt;font-family: Arial, Arial Cyr, Helvetica, Times New Roman, Times New Roman Cyr;
color: #004D67;}
.pointer{cursor:pointer;}
#ui-datepicker-div { display:none;}

.wrong{ color:#E54A04;  font-weight: bold;	font-size: 11px; 
padding:0px 0px 0px 4px; margin:0px 0px 0px 0px;  vertical-align: bottom;
}
    .wrong1{ color:#E54A04;  font-weight: bold;	font-size: 11px; 
padding:0px 0px 0px 4px; margin:0px 0px 0px 0px;  vertical-align: bottom;
}
   .wrong2{ color:#E54A04;  font-weight: bold;	font-size: 11px; 
padding:0px 0px 0px 4px; margin:0px 0px 0px 0px;  vertical-align: bottom;
}

.menu_line {border-bottom: solid 1px #0099cc;	border-top: solid 1px #0099cc; margin-top: 3px;margin-bottom: 3px;}
a.star {font-size: 9pt; font-weight: bold; color: #036B9E; vertical-align: middle; text-decoration: none;}

 div.all_hotels a{ font-size:7pt; color:#036B9E;  display: block; }
  hr{color:#036B9E; background-color:#036B9E; 
border:0px none; height:1px; clear:both; }

.bigblock{ display: block;  padding-top: 10px;   border: 0px solid red;}

.block1{   width: 115px; 	margin-right: 6px;display: block;  float: right;  }
.t13 {color:#036B9E;} 

.marker {
	color: #0099cc;
}